.section-padding{
    padding: 80px 0px;
}

.htc__support__area {
    padding: 40px 0 50px;
}

.htc__support__inner h4 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    margin-bottom: 3px;
    font-weight: 500;
}
.htc__support__inner h2 {
    font-size: 22px;
    color: #000;
    margin: 10px 0px;
}
.htc__support__inner .htc__support__details p {
    font-size: 18px;
    line-height: 28px;
}

.htc__support__inner h3 span {
    font-weight: 800;
}

.htc__support__inner h3 span {
    color: #505050;
    font-size: 26px;
        font-family: "Nunito Sans", sans-serif;;
}

.htc__support__inner span.cholist {
    font-family: "Nunito Sans", sans-serif;
    text-transform: lowercase;
    font-size: 16px;
    color: #505050;
}

.htc__spt__dai p {
    font-family: "Nunito Sans", sans-serif;
    font-size: 24px;
}

.htc__spt__dai p a {
    color: #303f9f;
    padding-left: 6px;
}

.htc__spt__dai {
    margin-top: 30px;
}

.htc__support__details p + p {
    margin-top: 21px;
}


/*---------------------------------------
  04. Try Solve Area
----------------------------------------*/

.ht__sin__solve h4 {
    color: #303030;
    font-size: 22px;
    margin-bottom: 17px;
    text-transform: capitalize;
    font-family: "Nunito Sans", sans-serif;
}

.ht__sin__solve p {
    color: #606060;
    line-height: 25px;
    padding-right: 52%;
}

.section__title h2 {
    font-size: 40px;
    margin-bottom: 25px;
}

.section__title p {
    padding: 0 24%;
}
.container-fluid .section__title p {
    padding: 0 24%;
}

.section__title.text--white p {
    color: #fff;
}

.section__title.text--white h2 {
    color: #ffffff;
}

.section__bg {
    padding: 70px 0;
}

/*---------------------------------------
  06. Appoinment Area
----------------------------------------*/
.htc__appoinment__area{
    background:url(./images/home-bg-img.jpg) top no-repeat;
    background-size:cover;
    padding:120px 0;
}

.htc__appoinment__inner {
    text-align: center;
}

.htc__appoinment__inner h2 {
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
}

.htc__appoinment__inner p {
    color: #ffffff;
    margin-top: 22px;
    padding: 0 25%;
}
.htc__appoinment__inner span.text-dark {
    font-size: 16px;
}

.htc__appoinment__form {
    /*bottom: 140px;*/
    padding: 50px 30px;
    position: relative;
    border-radius:10px;
}

.htc__app__box__inner {
    display: flex;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
}

.htc__app__box {
    padding: 0 15px;
    width: 50%;
}

.htc__appoinment__form .htc__app__box__inner + .htc__app__box__inner {
    margin-top: 23px;
}

.htc__app__box__inner.message {
    margin: 0;
    width: 100%;
}

.htc__app__box.message {
    padding: 0;
    width: 100%;
}

.htc__app__box input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 45px;
    height: 42px;
    margin-top: 5px;
    padding: 0 15px;
}

.htc__app__box span {
    color: #606060;
    font-family: PT Sans;
    font-size: 16px;
}

.htc__app__box select {
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    height: 35px;
    margin-top: 10px;
}

.htc__app__box.message textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    margin-top: 10px;
    min-height: 135px;
}

.ht__appoin__btn {
    margin-top: 25px;
    text-align: center;
    position: relative;
    z-index: 1;
}

/*---------------------------
  Appoinment 2
----------------------------*/

.pos--relative {
    position: relative;
}
.htc__app__box.psy__calendar::before {
    content: "";
    font-family: "themify";
    position: absolute;
    right: 39px;
    top: 50%;
}

.htc__app__box.psy__calendar {
    position: relative;
}


/*---------------------------------------
  07. Therapy Provide Area
----------------------------------------*/
.htc__therapy__provide {
    padding-bottom: 150px;
}

/*---------------------------------------
  09. Blog Area
----------------------------------------*/

.blog {
    box-shadow: 3px 3px 16px rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    transition: 0.5s !important;
}

.htc__blog__inner {
    padding: 27px 25px 20px;
    text-align: center;
}

.ht__blog__sub h2 {
    color: #303030;
    font-size: 19px;
        font-family: "Nunito Sans", sans-serif;;
    line-height: 28px;
}

.ht__blog__sub span.bl__date {
    color: #787878;
    display: block;
        font-family: "Nunito Sans", sans-serif;;
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 20px;
}

.ht__blog__sub {
    position: relative;
}

.ht__blog__sub::before {
    background: rgba(0, 0, 0, 0) url("images/others/icon/line.png") no-repeat scroll 0 0 / cover;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 71%;
}
.ht__blog__meta {
    display: flex;
    justify-content: space-between;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 20px;
}

.ht__blog__meta li,
.ht__blog__meta li a {
    color: #b3b3b3;
    font-family: "Nunito Sans", sans-serif;
    font-size: 12px;
}

.ht__blog__meta li a {
    transition: 0.3s;
}

.ht__blog__meta li a:hover {
    color: #303f9f;
}

.blog--page {
    margin-top: -40px;
}

.blog--page .blog {
    margin-top: 40px;
}

.ht__blog__thumb a {
    display: block;
}

.ht__blog__thumb a img {
    transition: all 0.5s ease 0s;
}

.blog:hover .ht__blog__thumb a img {
    transform: scale(1.2);
}

.ht__blog__thumb {
    overflow: hidden;
}

.blog:hover {
    box-shadow: 3px 3px 40px rgba(0, 0, 0, 0.17);
}


/*---------------------------------------
  10. Subscribe Area
----------------------------------------*/

.news__input input::-moz-placeholder {
    color: #c2c2c2 !important;
    opacity: 1;
}

.htc__news__inner {
    position: relative;
}
.news__input input {
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    color: #c2c2c2;
    outline: none;
    font-size: 14px;
    height: 40px;
    padding: 0 20px;
    width: 45%;
    padding-right: 63px;
}

/*---------------------------------------
  11. Bradcaump Area
----------------------------------------*/


.ht__bradcaump__wrap {
    padding: 130px 0;
    text-align: center;
}
.breadcrumb-item.active {
    color: #303f9f;
    font-family: "Nunito Sans", sans-serif;
    font-size: 18px;
}

.brd-separetor {
    padding: 0 6px;
}

.brd-separetor span {
    color: #afafaf;
    font-size: 13px;
}

.breadcrumb-item:hover {
    color: #303f9f;
}

/*---------------------------------------
  12. Service Area
----------------------------------------*/
.service {
    background: #fafafa none repeat scroll 0 0;
    padding: 50px 40px;
}

/*---------------------------------------
  13. Our Team Area
----------------------------------------*/

.team {
    margin-top: 40px;
    position: relative;
}

.htc__team__thumb a {
    display: block;
    position: relative;
}

.htc__team__thumb a img {
    width: 100%;
}

.htc__team__thumb > a::before {
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 100%;
    z-index: 1;
}

.team:hover .htc__team__thumb a::before {
    opacity: 0.92;
}

.htc__team__thumb {
    position: relative;
}

.team__hover__action {
    left: 50%;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.4s ease 0s;
    width: 100%;
    z-index: 3;
}

.team__hover__action h2 a {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}

.team__hover__action h6 {
    color: #fff;
    font-family: PT Sans;
    font-size: 16px;
    margin-top: 5px;
    text-transform: capitalize;
}

.team:hover .team__hover__action {
    opacity: 1;
}

.team__social__service {
    background: #efefef none repeat scroll 0 0;
    left: 0;
    opacity: 0;
    padding: 31px 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 100%;
}

.htc__team__info {
    background: #efefef none repeat scroll 0 0;
    padding: 24px 0;
    text-align: center;
    transition: all 0.4s ease 0s;
}

.htc__team__info h2 {
    color: #303030;
    font-size: 18px;
    font-family: "Nunito Sans", sans-serif;
    text-transform: capitalize;
}

.htc__team__info h6 {
    color: #606060;
    font-family: PT Sans;
    font-size: 16px;
    margin-top: 7px;
    text-transform: capitalize;
}

.htc__team__details {
    position: relative;
}

.tm__social__icon {
    display: flex;
    justify-content: center;
}

.tm__social__icon li {
    margin: 0 10px;
}

.tm__social__icon li a {
    border: 1px solid #444444;
    border-radius: 100%;
    color: #444444;
    display: block;
    font-size: 14px;
    height: 32px;
    line-height: 30px;
    transition: all 0.4s ease 0s;
    width: 32px;
}

.tm__social__icon li a:hover {
    background: #303f9f none repeat scroll 0 0;
    border: 1px solid #303f9f;
    color: #fff;
}

.team:hover .team__social__service {
    opacity: 1;
}

.team:hover .htc__team__info {
    opacity: 0;
}

/*---------------------------------------
  14. Our Success Area
----------------------------------------*/

.ht__success__inner {
    margin-left: -15px;
    padding-left: 60px;
    padding-right: 16.5%;
    margin-right: -15px;
}

.ht__success__thumb {
    margin-right: -15px;
}
.ht__single__success {
    align-items: center;
    display: flex;
}

.ht__success__thumb {
    margin-left: -15px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0;
}

/*-----------------------
  Side Bar
-------------------------*/

.owl-carousel {
    display: block;
}
.ht__blog__thumb a img {
    transition: all 0.5s ease 0s;
    width: 100%;
}

/*------------------------------
    Team Details
--------------------------------*/


.btn{
    color: #ffffff;
    border: 0;
    border-radius: 55px;
}
.btn:hover{
    color: #ffffff;
}
.btn-secondary-solid-2 {
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
}
.btn-secondary-solid-2:hover {
    background: linear-gradient(135deg, #00e5ff, #3f51b5);
}
.button {
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
    border-radius: 55px;
    color: #ffffff;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    height: 40px;
    letter-spacing: 2px;
    line-height: 40px;
    outline: medium none;
    padding: 0 20px;
    position: relative;
    transition: all 0.4s ease 0s;
    z-index: 2;
}
.ht__support__thumb{
    padding-top: 0px;
    text-align: right;
}

.htc__support__inner h3 {
    font-size: 35px;
    font-weight: 700;
    color: #0550c5;
}
.ht__support__thumb-circle {
    width: 275px;
    height: 275px;
    border-radius: 50% !important;
    border-width: 4px !important;
    border-color: #ffffff;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    overflow: hidden !important;
    position: absolute;
    top: 0;
}
.ht__support__thumb-circle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ht__support__thumb img {
    width: 56%;
    margin: 0 0 0 auto !important;
    border-radius: 10px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.services-box {
    align-items: flex-start;
    position:relative;
    font-size: 1rem;
    line-height: 1.5rem;
    align-items: center;
    justify-content: center;
    padding: 3rem 1.5rem 2rem;
    margin-top:30px;
    display: block;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: #d3f9ff;
    overflow: hidden;
}
.services-box:hover{
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
    color:#fff;
    cursor:pointer;
}
.services-box:hover a{
    color: #ffffff;
}
.services-box:hover h3{
    color:#fff;
}
.services-box:hover p{
    color:#fff;
}
.services-box p {
    margin: 0 auto 30px;
    font-size: 18px;
    line-height:26px;
}
.services-box h3{
    font-size:26px;
    margin-bottom:25px;
    font-weight: 800;
    color: #000;
}
.services-box .mad-icon-box-title {
    font-size: 1.875rem;
    line-height: 2.5rem;
}
.services-box {
    background-size: cover;
    position: relative;
    transition: all 1s ease;
    min-height: 26.5rem;
}
.services-box .mad-icon-box-icon{
    position: absolute;
    bottom: 2rem;
    right: 2rem;
    transition: all .5s;
    display: inline-flex;
}
.services-box a{
    color: #000000;
    font-size: 18px;
    text-decoration: underline;  
}

.container-fluid {
    padding-left: 4rem;
    padding-right: 4rem;
}

.bg-overlay-secondary {
    background: linear-gradient(45deg, rgba(59, 103, 191, 0.9), rgb(2 224 253 / 50%));
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.inner-banner .breadcrumb .breadcrumb-item ~ .breadcrumb-item::before{
    content: '/';
    color: #ffffff;
}
.inner-banner .breadcrumb .breadcrumb-item {
    font-weight: 500;
    font-size: 18px;
}
.inner-banner .breadcrumb .breadcrumb-item a.text-primary-color {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}
.bg-primary-color {
    background-color: #1747A6;
}
.contact-form .form-control {
    border-radius: 30px;
    padding: 5px 15px;
}
.contact-form {
    border-radius: 40px;
    background-color: #e3edff;
}
.contact-wrapper .contact-info .card-title {
    font-size: 22px;
    color: #000;
}
.contact-wrapper .contact-info {
    border: 2px solid #1747A6;
    border-radius: 30px;
}
.contact-wrapper .contact-form .card-body {
    padding: 3rem !important;
}
.contact-wrapper .contact-form .card-body label.form-label {
    color: #000;
}
.ratio-wrapper-429 {
    position: relative;
    aspect-ratio: 3 / 4;
    overflow: hidden;
}
.img-container {
    width: 100%;
    max-width: 100%;
    max-width: 1000px;
}
.object-fit-cover {
    -o-object-fit: cover!important;
    object-fit: cover !important;
}
.rounded-5{
    border-radius: 2rem;
}
.bg-gradient-primary {
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
}
.about-section .card .card-body h4 {
    color: #ffffff;
    font-size: 24px;
}
.about-section .card .card-body .ti-check {
    background-color: #ffffff;
    padding: 5px;
    font-size: 14px;
    border-radius: 50%;
    color: #395fbc;
}
.about-section ul li {
    font-size: 18px;
}
.details-page-wrapper .accordion .accordion-item {
    border: 0;
    margin-bottom: 20px;
}
.details-page-wrapper .accordion .accordion-item .accordion-button {
    background: linear-gradient(135deg, #3f51b5, #00e5ff);
    color: #fff;
    border-radius: 55px;
    box-shadow: 0px 0px 0px 0px;
}
.details-page-wrapper .accordion-button::after{
    filter: brightness(5);
}
.details-page-wrapper .card .card-body h4.font-1 {
    font-size: 24px;
    color: #000000;
}
.details-page-wrapper h2.font-1 {
    font-size: 26px;
    color: #000000;
}
.details-page-wrapper .details-list {
    list-style-type: disc;
}
.details-page-wrapper .details-list li {
    font-size: 18px;
}
.bg-overlay-secondary {
    background: linear-gradient(45deg, rgba(59, 103, 191, 0.9), rgb(0, 229, 255, 54%));
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.z-2 {
    z-index: 2 !important;
}
.details-page-wrapper .help-card h5 {
    font-size: 24px;
    color: #ffffff;
}
.details-page-wrapper .help-card h3 {
    font-size: 28px;
    font-weight: 800;
    color: #ffffff;
}
.details-page-wrapper .help-card .help-circle {
    width: 90px;
    height: 90px;
    border: 2px solid white;
}
#dr-box{
    display:flex;
    margin:30px auto 0;
    width:700px;
}
#dr-box .dr-img img{
    border:#3e54b7 3px solid;
    border-radius:15px;
    overflow:hidden;
    width:250px;
    height:250px;
    object-fit:cover;
    float:left;
    margin-right:30px;
}
#dr-box .dr-right-box{
    display:block;
}
#dr-box .dr-right-box h2{
    font-size: 25px;
    font-weight: 700;
    color: #283779;
    margin-bottom:5px;
}
#dr-box .dr-right-box p{
    font-size: 16px;
    font-weight: 600;
    color: #283779;
}
#dr-box .dr-right-box ul{
    padding:0;
    margin:15px 0 0;
    list-style:none;
}
#dr-box .dr-right-box ul li{
    font-size:15px;
    font-weight:500;
    color:#000;
    margin-bottom:9px;
}
#dr-box .dr-right-box ul li svg{
    fill: #FF594D;
    transition: fill 0.3s;
    width:18px;
    margin-right:10px;
}
#dr-box .dr-right-box ul li .btn-danger{ 
    border-radius: 7px;
    padding: 5px 18px;
    font-size:15px;
}
#dr-box .dr-right-box ul li .btn-primary{
    border-radius: 7px;
    padding: 5px 18px;
    font-size:15px;
    background:#314291;
}
.card p{
    text-align:justify;
    color:#000;
    margin-bottom:15px;
}
.display-2{
    font-size: 35px;
    font-weight: 800 !important;
}

.location-btn {
    background: #0000006b;
    padding: 6px 25px;
    margin:0 0 20px 0;
}

.book-btn {
    background: #2d038f;
    padding: 14px 25px;
    margin: 0 0 10px 0;
    color: #fff !important;
    width: 40% !important;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    border-radius: 100px;
}

.call-btn {
    background: #75081d;
    padding: 14px 25px;
    margin: 0 0 10px 10px;
    color: #fff !important;
    width: 40% !important;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    border-radius: 100px;
}

.availability-text{
    color:#fff;
    display:block;
}

.font-case{
    text-transform:lowercase!important;
}